wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: liblexical-sealrequirehints-perl  ]

Pakiet: liblexical-sealrequirehints-perl (0.010-1 i inne)

Odnośniki dla liblexical-sealrequirehints-perl

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego liblexical-sealrequirehints-perl:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Perl module to prevent the leakage of lexical hints

Lexical::SealRequireHints is a module that works around two historical bugs in Perl's handling of the %^H (lexical hints) variable, which cause lexical state in one file to leak into another.

Znaczniki: Rozwój oprogramowania: Rozwijanie w języku Perl, Biblioteki, Zaimplementowane w: C

Inne pakiety związane z liblexical-sealrequirehints-perl

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie liblexical-sealrequirehints-perl

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 0.010-1+b1 15,6 KiB45,0 KiB [lista plików]
arm64 0.010-1+b1 15,5 KiB45,0 KiB [lista plików]
armel 0.010-1+b1 15,5 KiB45,0 KiB [lista plików]
armhf 0.010-1+b1 15,5 KiB45,0 KiB [lista plików]
i386 0.010-1+b1 15,6 KiB45,0 KiB [lista plików]
mips 0.010-1+b1 15,5 KiB45,0 KiB [lista plików]
mips64el 0.010-1+b1 15,7 KiB46,0 KiB [lista plików]
mipsel 0.010-1+b1 15,6 KiB45,0 KiB [lista plików]
ppc64el 0.010-1+b1 15,8 KiB105,0 KiB [lista plików]
s390x 0.010-1+b1 15,6 KiB45,0 KiB [lista plików]